diff --git a/doc/src/sgml/pgstandby.sgml b/doc/src/sgml/pgstandby.sgml
index fb3f32e..80c6f60 100644
--- a/doc/src/sgml/pgstandby.sgml
+++ b/doc/src/sgml/pgstandby.sgml
@@ -363,7 +363,7 @@ recovery_end_command = 'del C:\pgsql.trigger.5442'
    The <literal>copy</> command on Windows sets the final file size
    before the file is completely copied, which would ordinarily confuse
    <application>pg_standby</application>.  Therefore
-   <application>pg_standby</application> waits <literal>sleeptime</>
+   <application>pg_standby</application> waits <replaceable>sleeptime</>
    seconds once it sees the proper file size.  GNUWin32's <literal>cp</>
    sets the file size only after the file copy is complete.
   </para>
diff --git a/doc/src/sgml/ref/pg_xlogdump.sgml b/doc/src/sgml/ref/pg_xlogdump.sgml
index 296f1ac..177caab 100644
--- a/doc/src/sgml/ref/pg_xlogdump.sgml
+++ b/doc/src/sgml/ref/pg_xlogdump.sgml
@@ -153,7 +153,7 @@ PostgreSQL documentation
       <listitem>
        <para>
         Timeline from which to read log records. The default is to use the
-        value in <literal>startseg</>, if that is specified; otherwise, the
+        value in <replaceable>startseg</>, if that is specified; otherwise, the
         default is 1.
        </para>
       </listitem>
diff --git a/doc/src/sgml/ref/pgbench.sgml b/doc/src/sgml/ref/pgbench.sgml
index f58da35..285608d 100644
--- a/doc/src/sgml/ref/pgbench.sgml
+++ b/doc/src/sgml/ref/pgbench.sgml
@@ -433,7 +433,7 @@ pgbench <optional> <replaceable>options</> </optional> <replaceable>dbname</>
       <term><option>--progress=</option><replaceable>sec</></term>
       <listitem>
        <para>
-        Show progress report every <literal>sec</> seconds.  The report
+        Show progress report every <replaceable>sec</> seconds.  The report
         includes the time since the beginning of the run, the tps since the
         last report, and the transaction latency average and standard
         deviation since the last report.  Under throttling (<option>-R</>),
diff --git a/doc/src/sgml/ref/psql-ref.sgml b/doc/src/sgml/ref/psql-ref.sgml
index d9bce25..8a66ce7 100644
--- a/doc/src/sgml/ref/psql-ref.sgml
+++ b/doc/src/sgml/ref/psql-ref.sgml
@@ -830,7 +830,7 @@ testdb=&gt;
         <para>
         Establishes a new connection to a <productname>PostgreSQL</>
         server.  The connection parameters to use can be specified either
-        using a positional syntax, or using <literal>conninfo</> connection
+        using a positional syntax, or using <replaceable>conninfo</> connection
         strings as detailed in <xref linkend="libpq-connstring">.
         </para>
 
@@ -838,7 +838,7 @@ testdb=&gt;
         Where the command omits database name, user, host, or port, the new
         connection can reuse values from the previous connection.  By default,
         values from the previous connection are reused except when processing
-        a <literal>conninfo</> string.  Passing a first argument
+        a <replaceable>conninfo</> string.  Passing a first argument
         of <literal>-reuse-previous=on</>
         or <literal>-reuse-previous=off</literal> overrides that default.
         When the command neither specifies nor reuses a particular parameter,
